/*-----------------------------------------------------------------------------------

	Virtual Pagination for Photo Gallery			* * * * *

------------------------------------------------------------------------------------

	1.	Document Setup (body, common classes, vertical rhythm, structure etc)
	2.	Virtual Paginate structure etc (originally from gallery.css
	3.	Default CSS for Virtual Pagination Photo Gallery

-------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*	1.	Document Setup (body, structure etc)
/*-----------------------------------------------------------------------------------*/

html	{ 
	height: 100%; 
	}

body	{
	margin: 0;
	padding: 0;
	background-image: url(../layout/margin.jpg); 
	background-position: center center; 
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover; 
	height: 100%; 
        overflow: hidden; 
	} 

.opaque	{ 				/*	set the background to match that of lightbox	*/
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.7);
	} 

.content {
	width: 100%;
	height: auto;
	margin: 0; 
	padding: 0; 
	border: 0;
	float: left;
	}

.page	{	/*  PAGE SETUP FOR IMAGE  */
	border: 1px solid black;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px; 
		border-radius: 10px; 
	-webkit-box-shadow: 8px 8px 5px 0px rgba(50, 50, 50, 0.75);
	   -moz-box-shadow: 8px 8px 5px 0px rgba(50, 50, 50, 0.75);
		box-shadow: 8px 8px 5px 0px rgba(50, 50, 50, 0.75);
	width: 1020px;
	height: auto;
	margin: auto;
	margin-top: 0;
	padding: 0;
	background-color: #ffffff;
	} 

p	{ 
	font-family: Verdana, Arial; 
	font-size: 14px; 
	line-height: 20px; 
	font-weight: normal; 
	text-align: justify;
	color: #000000;
	} 

input	{ 
	font-family: Verdana, Arial;
	font-size: 10px; 
	font-weight: bold;
	color: maroon; 
	} 

/*-----------------------------------------------------------------------------------*/
/*	2.	Virtual Paginate structure etc (originally from gallery.css
/*-----------------------------------------------------------------------------------*/

h1	{ 
	font-family: Verdana, sans-serif; 
	font-size: 22px; 
	text-align: center; 
	color: #666; 
	} 

img	{
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px; 
		border-radius: 10px; 
	}	

a img	{ 
	border: none; 
	}

.vpage1	{
	font: 12px Verdana, Arial;
	line-height: 18px;  
	font-weight: bold;
	text-align: center; 
	color: blue;
	}

/***********************************************************************************
*	3.	Default CSS for Virtual Pagination Photo Gallery
************************************************************************************
* 		Virtual Pagination script - (c) Dynamic Drive DHTML code library
*		This notice MUST stay intact for legal use
* 		Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
************************************************************************************/

.vpage,
.vpage1,
.vpage2,
.vpage3,
.vpage4,
.vpage5,
.vpage6,
.vpage7,
.vpage8,
.vpage9,
.vpage10,
.vpage11,
.vpage12,
.vpage13,
.vpage14,
.vpage15,
.vpage16,
.vpage17,
.vpage18,
.vpage19,
.vpage20,
.vpage21,
.vpage22,
.vpage23,
.vpage24,
.vpage25,
.vpage26
	{display: none;}
	
img.vp	{
	float: none; 
	margin: -11px -10px 10px 0px; 
	padding: 6px 5px 5px;
	}

.paginationstyle {
	clear: right;
	width: 800px;
	text-align: center;
	padding: 5px 0 10px 0px;
	}

.paginationstyle a {
	padding: 0 5px;
	font: 10px Verdana, Arial;
	text-decoration: none;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	color: #405187;
	background-color: #fff;
	}

.paginationstyle a:hover, .paginationstyle a.selected {
	color: #ff3;
	background-color: #c6cbcf;
	}

.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected {
	color: #fff;
	background-color: #c6cbcf;
	}
		
#frame	{
	width: 750px; 
	margin: auto; 
	padding: 0; 
	background-color: #edeaff;
	}
	